::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: linear-gradient(
    180deg,
    #bebcbcf1 0%,
    #cfcfcf 25%,
    #b0b0b0 50%,
    #e0e0e0 75%,
    #bebcbcf1 100%
  );
  box-shadow: inset 0 0 4px rgba(255, 255, 255, 0.3);
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(180deg, #d00606 0%, #ba0909 50%, #5b3907 100%);
  border-radius: 10px;
  box-shadow: inset 0 0 4px rgba(255, 255, 255, 0.25);
  transition: background 0.3s linear;
}

::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(180deg, #ff3b3b 0%, #a52a2a 50%, #6e400b 100%);
}
